* {margin:0;padding:0}

body {
	background: transparent url(i/bg-main.gif) repeat-y center top; 
	text-align:center;
	font: 12px Tahoma, Verdana,Arial, sans-serif;
	color: white;
}
img {vertical-align: bottom; border: 0}
a {
	color: white;
}
a:hover {
	color: #eee;
}

#top {
	width: 780px; 
	text-align:left; margin:0 auto; 
}

#mainNav {
	height:36px;
	text-align: center;
}
#mainNav ul li {
	list-style: none;
	display: block;
	float:left;
	margin-left: 7px;
	xwidth: 100px;
}

#mainNav a {
	display: block;
}
#mainNav a i {
	display: none;
}
#mainNav a.about {
	background: url(i/btn-about.gif);
	width: 50px;height: 36px;
	margin-left: 29px;
}
#mainNav a.about:hover {
	background: url(i/btn-about-hilite.gif);
}
#mainNav a.wty {
	background: url(i/btn-wty.gif);
	width: 67px;height: 36px;
}
#mainNav a.wty:hover {
	background: url(i/btn-wty-hilite.gif);
}
#mainNav a.ship {
	background: url(i/btn-ship.gif);
	width: 65px;height: 36px;
}
#mainNav a.ship:hover {
	background: url(i/btn-ship-hilite.gif);
}
#mainNav a.price {
	background: url(i/btn-price.gif);
	width: 99px;height: 36px;
}
#mainNav a.price:hover {
	background: url(i/btn-price-hilite.gif);
}
#mainNav a.partn {
	background: url(i/btn-partn.gif);
	width: 152px;height: 36px;
}
#mainNav a.partn:hover {
	background: url(i/btn-partn-hilite.gif);
}
#mainNav a.dilr {
	background: url(i/btn-dilr.gif);
	width: 64px;height: 36px;
}
#mainNav a.dilr:hover {
	background: url(i/btn-dilr-hilite.gif);
}
#mainNav a.addr {
	background: url(i/btn-addr.gif);
	width: 102px;height: 36px;
}
#mainNav a.addr:hover {
	background: url(i/btn-addr-hilite.gif);
}
#mainNav a.forum {
	background: url(i/btn-forum.gif);
	width: 53px;height: 36px;
}
#mainNav a.forum:hover {
	background: url(i/btn-forum-hilite.gif);
}


#logoBar {
	height: 144px;
	margin-bottom: 2px;
}
#logoBar .i {
	float: left;
}
#logoBar div.i {
	width:204px; height: 144px;
	background: transparent url(i/logobg.gif);
}
#logoBar div.i address {
	font: normal 20px Tahoma,"Trebuchet MS",Arial, sans-serif;
	padding-bottom: 26px;
}





#mainPart {
	text-align: left;
}


/* / //////// LEFT COLUMN /////////// / */

#leftCol {
	width: 196px; float: right;
	text-align: center;
}



#cartBlock {
	margin: 1px 3px 0px 1px;
	background: transparent url(i/cart-bg.gif) repeat-y left top;
}
#cartBlock div {
	background: transparent url(i/cart-top.gif) no-repeat left top;
}
#cartBlock div div {
	background: transparent url(i/cart-bt.gif) no-repeat left bottom;
}
#cartBlock p {
}
a.yourCart {
	display: block;
	font-weight: bold;
	margin-left: 38px;
	background: transparent url(i/icon-cart.gif) no-repeat;
	text-align: left;
	padding-left: 22px;
	margin-bottom: 6px;
}




#searchBlock {
	margin-bottom: 15px;margin-top: 10px;
	text-align: left;
}

#searchBlock label {
	display: block;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 2px;
}

#searchinput {
	margin-left: 5px;
	width: 158px;
	border: none; 
	background:white; 
	color:#333333; 
}
#searchsubmit {
	position: relative;
	top: 4px; left: 4px;
}





#categoriesBlock {
	margin-bottom: 8px;
	text-align: left;
	background: #CECAFA url(i/categories-list-bg.gif);
	width: 190px;margin-left: 2px;
	color: #33026f; font-size: 11px;
}
#categoriesBlock a {
	color: #33026f;
}

#categoriesList {
	
}
#categoriesList ul {
	background: transparent url(i/categories-list-ft.gif) no-repeat left bottom;
	padding-bottom: 8px;padding-top: 5px;
}
#categoriesList li {
	list-style: none;
	padding-left: 17px;
	padding-bottom: 6px;
	background: transparent url(i/ar5.gif) no-repeat 5px 4px;
}

#btnShowCats {
	cursor:pointer;
	vertical-align: bottom;
}








#leftCol .block {
	width: 190px;
	background: transparent url(i/left-col-block-bg.gif);
	margin-bottom: 5px;
	text-align: left;
	font-size: 11px;
	margin-left: 2px;
}
#leftCol .block .i {
	background: transparent url(i/left-col-block-ft.gif) no-repeat left bottom;
	padding-bottom: 10px;
}
#leftCol .block p {
	margin-left: 4px;
	margin-bottom: 4px;
}
#leftCol .block p.date {
	background:  transparent url(i/date-l.gif) no-repeat left top;
	color: #423c87;
	margin-left:3px; padding-left: 5px;
	font: 10px Tahoma, Arial, sans-serif;
	height: 14px;
}
#leftCol .block p.date span {
	background: transparent url(i/date-r.gif) no-repeat right top;
	padding-right: 3px; padding-bottom: 5px;
}
#leftCol .block h3 {
	background: transparent url(i/left-col-block-top.gif) no-repeat left top;
	padding: 2px 65px 0 0px;
	font-weight: bold; font-size: 12px;
	height: 20px;
	text-align: center;
}
#leftCol .block li {
	padding-left: 20px;padding-bottom: 3px;
	list-style: none;
	background: transparent url(i/ar3.gif) no-repeat 8px 5px;
}









.hitsBlock {
	background: #FFE7B3 url(i/left-col-hits-top.gif) no-repeat left top;
	padding-top: 22px;
	margin-left: 2px;
	width: 190px;
	color: #333;
	margin-bottom: 5px;
	font-size: 11px;
}
.hitsBlock .i {
	background: transparent url(i/left-col-hits-bt.gif) no-repeat left bottom;
	text-align: left;
	padding: 3px;padding-bottom: 10px;
}
.hitsBlock img {
	margin-right: 5px;margin-bottom: 2px;
	float: left;
}
.hitsBlock a {
	color: #d46000;
	font-weight: bold;
}
.hitsBlock p {
	padding-bottom:5px;
}


.block2 {
	background: #C8C4EF url(i/left-col-block1-ft.gif) no-repeat left bottom;
	width: 190px;
	margin-bottom: 5px;
	text-align: left;
	font-size: 11px;
	margin-left: 2px;
	color: #3a3479;
	padding-bottom: 12px;
}
.block2 h3 {
	background: #615C9D url(i/left-col-block1-top.gif) no-repeat left top;
	height: 26px; color: #fff;
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
}
.block2 h3 span {
	padding: 4px 0 0 9px;
	display: block;
}
.block2 p {
	padding-left: 5px;
}
.block2 p a {
	color: #33026f;
	font-weight: bold;
	font-size: 11px;
}












/* / //////// RIGHT COLUMN /////////// / */


#rightCol{
	color: #444;
	width: 582px; float: right;
	xmargin-right: 2px;
}


#specialOfferBlock {
	background: #ffe7b3 url(i/special-offer-bg-top.gif) no-repeat center top;
	width: 582px; margin-right: 2px;
	margin-bottom: 5px;
}
#specialOfferBlock div {
	padding: 17px;
	background: transparent url(i/special-offer-bg-bt.gif) no-repeat center bottom;
}

#specialOfferBlock .hilite {
	color: #d46000;
	font-weight: bold;
}
#specialOfferBlock a {
	color: #d46000;
}
#breadcrumbsBlock {
	background: #645f9c url(i/breadcrumbs-l.gif) no-repeat left top;
	color: #fff;
	margin-bottom: 6px;
}
#breadcrumbsBlock div {
	padding: 2px 1px 5px 19px;
	background: transparent url(i/breadcrumbs-r.gif) no-repeat right top;
}








.contentBlock {
	background: white url(i/content-block-bg.gif);
	width: 582px;
	margin-bottom: 6px;
}
.contentBlock .ii {
	background: White url(i/content-block-top.gif) no-repeat center top;
}
.contentBlock h1 {
	color: white; height: 36px;
	font: normal 20px Tahoma,"Trebuchet MS",Arial,sans-serif;
	margin-left: 20px; 
	background: transparent url(i/content-block-h1-bg.gif) no-repeat left top;
	width: 220px;
}
.contentBlock h1 .h1r {
	padding: 5px 0 8px 0px;
	display: block; text-align: center;
	background: transparent url(i/content-block-h1-r.gif) no-repeat right top;
}
.contentBlock .i {
	background: transparent url(i/content-block-bt.gif) no-repeat center bottom;
	padding: 10px 5px ;
}

.contentBlock a {
	color: #33026f;
}
.contentBlock p {
	padding-left: 3px;
	padding-bottom: 3px;
}



.cells {
	border-top:1px solid #878789;
	border-left: 1px solid #878789;
}
.cell {
	border-right:1px solid #878789;
	border-bottom: 1px solid #878789;
	float: left;
	width: 100px;
}







#actionBlock {
	width: 582px;
	background: transparent url(i/icon-act.gif) no-repeat 6px 0px;
	color: #fff;
	margin-bottom: 8px;
}
#actionBlock div {
	background: transparent url(i/action-block-bt.gif) no-repeat center bottom;
	padding: 0 0 20px 50px;
}

#actionBlock a.title {
	font-weight: bold;
	color:#FFD16F;
}

#infoBlock {
	color: #333;
}
#infoBlock a {
	color: #33026f;
}
#infoBlock p {
	margin: 2px 8px;
}
#infoBlock1, #infoBlock2 {
	float: left;
	background: White url(i/infoblock-ft.gif) no-repeat left bottom; 
	width: 285px;
	padding-bottom: 9px;
	margin-bottom:  3px;

}
#infoBlock h3 {
	background: transparent url(i/infoblock-top.gif) no-repeat left top;
}
#infoBlock h3 img {
	vertical-align: top;
}
#infoBlock1 {
	margin-right:3px;
}
#infoBlock2 {
	font-size: 11px;
}


#infoBlock dl {
	width: 270px;
	margin-left: 8px;
	padding-top: 2px;
}
#infoBlock dt, #infoBlock dd {
	float: left;
	padding-bottom: 2px;
}

#infoBlock dt {
	width: 140px; padding-left: 15px;
	background: transparent url(i/ar1.gif) no-repeat 0 5px;
}

#infoBlock dd {
	width: 110px;
}











#footLinks {
	clear: both;
	background: #837DC5;
	border-top:1px solid #B0ABED;
	border-bottom:1px solid #948FCA;
	text-align: center;
	padding: 8px 3px 10px 3px;
	font-size: 11px;
}


#footer {
	height: 104px;
	background: #7973bd url(i/footer-bg.gif) no-repeat left top;
}
#footer .b1 a {
	color: #FFD16F
}


#footer .b1 {
	width:250px;
	float: left;
}
#footer .b1 p {
	padding: 15px 0 0 15px;
}
#footer .b1 address {
	font: normal 24px Tahoma,"Trebuchet MS",Arial, sans-serif;
	padding: 30px 0 0 36px;
}
#footer .b2 {
	width:528px;
	float: left;
}
#footer .b2 .copy {
	padding: 45px 0 10px 75px;
}
#footer .b2 .mail {
	padding: 10px 0 0 75px;
}
#footer .count {
	float: right;
}

#footer .count img {
	margin-left: 12px;
}





/* ////////// div table /////////// */


.cells3 {
	text-align: center;
	margin-left: 3px;
}
.cells3 div {
	width: 187px; height: 80px;
	float: left;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}
.cells3 .col1 {
	border-left: 1px solid gray;
}
.cells3 .row1 {
	border-top:1px solid gray;
	
}
.cells3 .fullw {
	border-left: 1px solid gray;
	width: 563px; height: auto;
}
.cells3 .fullw a {
	display: inline;
	text-decoration: underline;
	font-weight: normal;
}
.cells3 a {
	font-weight: bold;text-decoration: none;
	padding: 0 3px; padding-top:  10px;
	display: block;
}


.cells3 .descr {
	background: #F5F5F8;
}










.cells4 {
	text-align: center;
	margin-left: 3px;
}
.cells4 div {
	width: 142px; height: 115px;
	float: left;
	xborder-right: 1px solid gray;
	xborder-bottom: 1px solid gray;
}
.cells4 .col1 {
	xborder-left: 1px solid gray;
}
.cells4 .row1 {
	xborder-top:1px solid gray;
	
}
.cells4 .fullw {
	xborder-left: 1px solid gray;
	width: 563px; height: auto;
}
.cells4 .fullw a {
	display: inline;
	text-decoration: underline;
	font-weight: normal;
}
.cells4 a {
	font-weight: normal; text-decoration: none;
	padding: 0 3px; padding-top:  10px;
	display: block;
}
.cells4 a strong {
	text-decoration: underline;
	font-weight: normal;
}

.cells4 .descr {
	background: #F5F5F8;
}






.cells3v2 {
	text-align: center;
	margin-left: 3px;
}
.cells3v2 div {
	width: 182px; height: 105px;
	float: left;
}
.cells3v2 .col1,.cells3v2 .col2 {
	border-right: 1px dashed gray;
}
.cells3v2 .row1 {
}
.cells3v2 .fullw {
	width: 563px; height: auto;
}
.cells3v2 .fullw a {
	display: inline;
	text-decoration: underline;
	font-weight: normal;
}
.cells3v2 a {
	font-weight: normal; text-decoration: none;
	padding: 0 3px; padding-top:  10px;
	display: block;
}
.cells3v2 a strong {
	text-decoration: underline;
	font-weight: normal;
}

.cells3v2 .descr {
	background: #F5F5F8;
}




.lin1 {	background:transparent url(i/us1.gif) no-repeat left top;height:40px;padding-left:18px;margin-bottom: 5px;}
.lin2 {	background:transparent url(i/us2.gif) no-repeat right top;padding-right:18px}
.lin3 {	background:white;height:40px;}
.lin4 {	padding-top:8px;}

